<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>localStorage</title>
</head>
<body>
    <script src="local-storage.js"></script>
    <script src="session-storage.js"></script>
</body>
</html>